import { createSlice } from "@reduxjs/toolkit";

const initialState = {
  productCarID: null,
  productCarBrand: null,
};
const formsStore = createSlice({
  name: "FormsStoreAction",
  initialState: initialState,
  reducers: {
    setProductCar(state, action) {
      console.log("test", action.payload);
      state.productCarID = action.payload.car_id;
      state.productCarBrand = action.payload.car_brand;
    },
  },
});

export const productStoreActions = formsStore.actions;

export default formsStore;
